.page-diary .breadcrumbs {
	margin-bottom: 0;
}

.page-diary .diary {
	padding-bottom: 70px;
}

.page-diary .diary__mv {
	margin-bottom: 40px;
}

.page-diary .diary__menu__heading {
	display: flex;
	align-items: center;
	margin-bottom: 15px;
}

.page-diary .diary__menu__heading__icon {
	margin-right: 8px;
	width: 17px;
	line-height: 1;
	font-size: 0;
}

.page-diary .diary__menu__heading__text {
	font-size: 1.4rem;
	font-weight: 600;
}

.page-diary .diary__menu__block {
	margin-bottom: 45px;
}

.page-diary .diary__menu__block:last-child {
	margin-bottom: 0;
}

.page-diary .diary__calendar {
	position: relative;
	max-width: 500px;
	margin-left: auto;
	margin-right: auto;
}

.page-diary .diary__calendar__pager {
	box-sizing: content-box;
	position: absolute;
	top: 45px;
	z-index: 5;
	width: 8px;
	height: 8px;
	padding: 10px;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}

.page-diary .diary__calendar__pager:after {
	content: '';
	display: block;
	border: solid #ee4540;
	transform: rotate(45deg);
	width: 100%;
	height: 100%;
}

.page-diary .diary__calendar__pager.diary__calendar__arrow--prev {
	left: 18px;
}

.page-diary .diary__calendar__pager.diary__calendar__arrow--prev:after {
	border-width: 0 0 1px 1px;
}

.page-diary .diary__calendar__pager.diary__calendar__arrow--next {
	right: 18px;
}

.page-diary .diary__calendar__pager.diary__calendar__arrow--next:after {
	border-width: 1px 1px 0 0;
}

.page-diary .diary__calendar__heading {
	text-align: center;
	background: #f9f9f9;
	height: 80px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	border-radius: 4px 4px 0 0;
}

.page-diary .diary__calendar__week {
	font-weight: 700;
	color: #ee4540;
	font-size: 1.8rem;
}

.page-diary .diary__calendar__month {
	color: #68656e;
	font-size: 1.3rem;
	font-weight: 600;
}

.page-diary .diary__calendar__body {
	background: #ee4540;
	padding: 15px 15px;
	border-radius: 0 0 4px 4px;
}

.page-diary .diary__calendar__body__inner {
	max-width: 460px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	flex-wrap: wrap;
}

.page-diary .diary__calendar__day {
	text-align: center;
	position: relative;
	width: 14.28%;
}

.page-diary .diary__calendar__day a {
	display: block;
	position: relative;
	z-index: 1;
}

.page-diary .diary__calendar__day.diary__calendar__day--holiday {
	font-weight: 600;
}

.page-diary .diary__calendar__day.diary__calendar__day--current:after {
	content: '';
	display: block;
	width: 21px;
	height: 21px;
	border-radius: 50%;
	background: #FFF;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: 1px;
	transform: translate(-50%, -50%);
	z-index: 0;
}

.page-diary .diary__calendar__day span {
	display: inline-block;
	position: relative;
	z-index: 2;
	font-size: 1.3rem;
	color: #FFF;
}

.page-diary .diary__calendar__day.diary__calendar__day--current span {
	color: #ee4540;
}

.page-diary .diary__search {
	position: relative;
	max-width: 298px;
}

.page-diary .diary__search__input {
	width: 100%;
	height: 40px;
	border: 1px solid #e6e6e5;
	padding: 10px 36px 10px 10px;
}

.page-diary .diary__search__input::-webkit-input-placeholder {
	font-size: 1.2rem;
	font-weight: 400;
	color: #525252;
}

.page-diary .diary__search__input:-moz-placeholder {
	font-size: 1.2rem;
	font-weight: 400;
	color: #525252;
}

.page-diary .diary__search__input::-moz-placeholder {
	font-size: 1.2rem;
	font-weight: 400;
	color: #525252;
}

.page-diary .diary__search__input:-ms-input-placeholder {
	font-size: 1.2rem;
	font-weight: 400;
	color: #525252;
}

.page-diary .diary__search__icon {
	width: 14px;
	position: absolute;
	right: 12px;
	top: 50%;
	margin-top: -4px;
	transform: translateY(-50%);
}

.page-diary .diary__list__item {
	border-bottom: 1px solid #e6e6e5;
}

.page-diary .diary__list__item:first-child {
	border-top: 1px solid #e6e6e5;
}

.page-diary .diary__list__item a {
	display: flex;
	align-items: center;
	color: #0e1618;
	padding: 10px 10px 10px 20px;
	min-height: 48px;
}

.page-diary .diary__list__item__text {
	position: relative;
	display: inline-block;
	font-weight: 600;
	font-size: 1.2rem;
	line-height: 1.5;
}

.page-diary .diary__list__item__text:before {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border: solid #B70031;
	border-width: 1px 1px 0 0;
	position: absolute;
	top: 6px;
	left: -15px;
	margin: auto;
	transform: rotate(45deg) skew(calc((90deg - 70deg) / 2), calc((90deg - 70deg) / 2));
	-ms-transform: rotate(45deg);
}

.page-diary .diary__category__item {
	border-bottom: 1px solid #e6e6e5;
}

.page-diary .diary__category__item:first-child {
	border-top: 1px solid #e6e6e5;
}

.page-diary .diary__category__item a {
	color: #0e1618;
	font-size: 1.2rem;
	line-height: 1.5;
	min-height: 40px;
	display: flex;
	align-items: center;
	padding: 10px;
}

.page-diary .diary__category__item.diary__category__item--active a {
	color: #B70031;
	font-weight: 600;
}

.page-diary .diary__menu__link {
	color: #0e1618;
	font-size: 1.2rem;
}

.page-diary .diary__select {
	border: 1px solid #e6e6e5;
	width: 100%;
	max-width: 298px;
	height: 40px;
	padding: 0 12px;
	position: relative;
}

.page-diary .diary__select:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 7px 4px 0 4px;
	border-color: #B70031 transparent transparent transparent;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}

.page-diary .diary__select__cont {
	width: 100%;
	height: 100%;
	font-size: 1.2rem;
}

.page-diary .diary__article {
	margin-bottom: 60px;
}

.page-diary .diary__article:last-child {
	margin-bottom: 0;
}

.page-diary .diary__article__head {
	border-bottom: 4px solid #e6e6e5;
	padding-bottom: 12px;
}

.page-diary .diary__article__title {
	font-size: 2.0rem;
	line-height: 1.5;
	margin-bottom: 6px;
}

.page-diary .diary__article__date {
	color: #a0a2a8;
	font-size: 1.4rem;
	font-style: italic;
}

.page-diary .diary__article__sns {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	margin-left: -11px;
	margin-right: -11px;
	margin-bottom: 28px;
}

.page-diary .diary__article__sns__item a {
	display: block;
	box-sizing: content-box;
	padding: 10px 11px;
	height: 16px;
}

.page-diary .diary__article__sns__item a img {
	width: auto;
	height: 100%;
}

.page-diary .diary__article__body h4 {
	font-size: 1.6rem;
	line-height: 1.6;
	margin-bottom: 14px;
}

.page-diary .diary__article__body img {
	display: none;
	margin: auto;
}

.page-diary .diary__article__body img.img-not-100 {
	display: block;
}

.page-diary .diary__article__body p {
	margin-bottom: 30px;
}

.page-diary .diary__article__figure {
	margin-bottom: 40px;
	margin-left: auto;
	margin-right: auto;
}

.page-diary .diary__article__figure.diary__article__figure--sizeL {
	max-width: 665px;
}

.page-diary .diary__article__figure.diary__article__figure--sizeM {
	max-width: 368px;
}

.page-diary .diary__article__figcaption {
	color: #68656e;
	font-size: 1.2rem;
	font-style: italic;
	margin-top: 10px;
}

@media (min-width: 768px) {

.page-diary .diary {
	padding-bottom: 140px;
}

.page-diary .diary__mv {
	margin-bottom: 84px;
}

.page-diary .diary__calendar__pager {
	transition: transform 0.2s;
}

.page-diary .diary__calendar__pager:hover {
	opacity: 1;
}

.page-diary .diary__calendar__pager.diary__calendar__arrow--prev:hover {
	transform: translateX(-2px);
}

.page-diary .diary__calendar__pager.diary__calendar__arrow--next:hover {
	transform: translateX(2px);
}

.page-diary .diary__article {
	margin-bottom: 95px;
}

.page-diary .diary__article__title {
	font-size: 2.4rem;
	line-height: 1.5;
}

.page-diary .diary__article__body p {
	font-size: 1.6rem;
	line-height: 2;
}

.page-diary .diary__article__figure {
	margin-bottom: 60px;
}

}

@media (min-width: 1001px) {

.page-diary .diary__contents {
	display: flex;
	flex-direction: row-reverse;
}

.page-diary .diary__menu {
	width: 250px;
	margin-right: 48px;
}

.page-diary .diary__body {
	flex: 1;
}

}

@media (max-width: 1000px) {

.page-diary .diary__mv {
	padding-left: 0;
	padding-right: 0;
}

.page-diary .diary__menu {
	margin-top: 70px;
	padding-top: 40px;
	border-top: 1px solid #e6e6e5;
}

}

